<?php
$configPath = ROOTABSPATH.'config.php';
require_once $configPath;

if (extension_loaded('mysqli')) {
	$StoreDBConn = mysqli_connect(DB_HOSTNAME,DB_USERNAME,DB_PASSWORD,DB_DATABASE);
} else {
	$StoreDBConn = '';
}
class StoreComponent {

	
}

?>